[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

1.8.x vote urgently needed!

From: Stefan Sperling <stsp_at_elego.de>
Date: Fri, 30 Jun 2017 16:10:59 +0200

We need an additional vote now in order to roll a 1.8 tarball today.

Can anyone help?

 * r1785737, r1785738, r1785734, r1786447, r1785754, r1786445, r1786446, r1786515, r1794611, r1800387
   Make FSFS consistency no longer depend on hash algorithms.
     This eliminates any existing or future FSFS vulnerability due to
     attacks on MD5 or SHA1.
     Depends on r1759116 for correctness with older APR.
     While the backport code is very close to the /trunk changes, it is
     easier to review them as r1787637, r1787638 and r1787652 on the branch.
     [Will create a text conflict with the r1785053 backport. Depending on
     which change gets merged first, the respective other must be updated.]
     r1800387 did the above merge and resolved the text conflicts.
     +1: stefan2, stsp
     -1: rhuijben (Until some additional fix like on 1.9 is applied. After that +1
                   on the current changes)
Received on 2017-06-30 16:11:14 CEST

This is an archived mail posted to the Subversion Dev mailing list.